org.vertx.java.core.eventbus.impl

## Class MessageFactory

- java.lang.Object
- - org.vertx.java.core.eventbus.impl.MessageFactory

    public class MessageFactory
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MessageFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MessageFactory

    public MessageFactory()